@font-face {
font-family: 'Malandrino-Bold';
src: url('malandrino_bold.eot'); /* IE9 Compat Modes */
src: url('malandrino_bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('malandrino_bold.woff') format('woff');  /* Modern Browsers */ }

@font-face {
font-family: 'Malandrino-Light';
src: url('malandrino_light.eot'); /* IE9 Compat Modes */
src: url('malandrino_light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('malandrino_light.woff') format('woff');  /* Modern Browsers */ }

@font-face {
font-family: 'Malandrino-Regular';
src: url('malandrino_regular.eot'); /* IE9 Compat Modes */
src: url('malandrino_regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('malandrino_regular.woff') format('woff'); /* Modern Browsers */ } 


